Bug 142893 - Upgrading to FC3 Removes Linuxconf
Upgrading to FC3 Removes Linuxconf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-14 17:20 EST by Marc Perkel
Modified: 2014-01-21 17:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 16:45:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Perkel 2004-12-14 17:20:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.3)
Gecko/20040910

Description of problem:
I'm tired of Fedora uninstalling linuxconf. I use this utility and I
like it and I wish you would just LEAVE IT ALONE !!!!!!!!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Upgrade to FC3 using yum or CDs
2.Linuxconf is uninstalled
3.linuxconf-web is disabled in xinetd.d
    

Expected Results:  What should happen is that you don't uninstall
software I want to keep - just leave it alone.

Additional info:

This really pisses me off.
Comment 1 Marc Perkel 2004-12-14 17:21:26 EST
I don't know which component in FC3 actually removes Linuxconf.
Comment 2 Seth Vidal 2004-12-15 02:46:16 EST
But it's clearly not yum. :)
reassigning to distribution
Comment 3 Bill Nottingham 2005-03-02 16:45:11 EST
Fixed in anaconda CVS for FC4.

Note You need to log in before you can comment on or make changes to this bug.